<?php
# Script by seg0ro http://mobilarts.ru
# Not for sale!!!

defined('_IN_JOHNCMS') or die('Error: restricted access');

$fileReq = mysql_query("SELECT * FROM `forum_files` WHERE `file` = '$file' LIMIT 1 ");
if (!mysql_num_rows($fileReq))
  $error = 'Такого файла не существует, либо он был удален!';

if (!$error){
  $fileRes = mysql_fetch_array($fileReq);
  unlink('../files/forum/'.$fileRes['filename']);
  mysql_query("DELETE FROM `forum_files` WHERE `file` = '$file' LIMIT 1 ");
}